CVE-2014-5610

2014-09-08T21:55:30
ID CVE-2014-5610
Type cve
Reporter NVD
Modified 2014-09-11T11:51:54

Description

The ce4arab market (aka com.dreamstep.wce4arabmarket) application 0.12.13093.40460 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.